<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Diapositiva 7</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#000080" vlink="#0000CC" alink="#000080">
<center>
<a href="text0.html">Primera página</a> <a href="text5.html">Regresar</a> <a href="text7.html">Continuar</a> <a href="text22.html">Última página</a> <a href="01_Presentacion.htm">Resumen</a> <a href="img6.html">Imagen</a></center><br>
<h1></h1>
<p><b><font color="#003DA5">Normativa de uso – Almacenamiento extraíble</b></font></p>
<p><b><font color="#FFFFFF">5.</b></font></p>
<p>· Como regla general, no está permitido su uso.</p>
<p>· En caso de necesidad, deberá contarse con la autorización expresa, y los soportes serán proporcinados por el ayuntamiento.</p>
<p>· Almacenarse en lugares seguros y notificar su pérdida o sustracción</p>
<p>· DonostaiTIK realizará el borrado seguro al fin de su vida útil.</p>
<br>
<h3>Notas:</h3>
<p>.</p>
</body>
</html>